首页 » 互联网资讯 » 正文

来看看CURL升级的问题

我的网站是MAGENTO系统的,遇到问题了,搜了下,有个国外的和我的情况一样。
解决办法是把CURL 从7.18.2升级成了7.22.0 就可以了。

我用的是LNMP 7.0 , 自带的探针看了下没有CURL的版本信息,PHP版本(php_version): 5.2.17p1

请问我这个版本的CURL是什么版本,如果我要升级PHP可以吗,升级到那个版本的呢?


这个取决于你系统curl-devel或libcurl的版本

火绒安全

发表评论